#!/bin/sh
#       T.Kondo 2007-11-15
#
#   All IP-VLBI observation utility install
#tar xvzf ipvlbi_obsXXXXXXXX.tar.gz
#
#  Howto run 
#     source install_obs.sh [G=GNUPLOT]
#          where G=GNUPLOT  for use of GNUPLOT instead of PGPLOT
#

#
#  OS check first
#

OS=`uname`

if [ "$OS" = "FreeBSD" ]; then
   file="-f BSDmakefile"
else
   file=""
fi

#  Observation utility program make
cd src
make $file $1
make $file install
rm -f *.o

# All finished
cd ..

